 .u-section-1 {
  background-image: url("images/Foto3.jpg");
  background-position: 50% 64.93%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-1 .u-sheet-1 {
  min-height: 789px;
}

.u-section-1 .u-group-1 {
  width: 574px;
  min-height: 242px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 87px 96px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 23px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-1 .u-group-1 {
    width: 444px;
    min-height: 200px;
    margin-top: 43px;
    margin-right: 60px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-1 .u-group-1 {
    width: 387px;
    min-height: 175px;
    margin-top: 24px;
    margin-right: 23px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-1 .u-group-1 {
    min-height: 149px;
    margin-top: 19px;
    margin-right: 18px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-1 .u-group-1 {
    width: 196px;
    min-height: 105px;
    margin-top: 13px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-left: 10px;
    margin-right: 10px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 639px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 26px;
  margin-bottom: 54px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 290px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 290px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.u-section-2 .u-text-4 {
  margin: 20px 1px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 290px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 607px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 239px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 239px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 783px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 40px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 280px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 425px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 425px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 983px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 300px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 236px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 228px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1248px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 429px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.5rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 266px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 269px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 39px;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 945px;
}

.u-section-4 .u-text-1 {
  width: 881px;
  font-size: 1.875rem;
  margin: 32px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 14px 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 32px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 320px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-4 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.125rem;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 320px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  font-size: 1.125rem;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-6 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 320px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-4 .u-text-7 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-4 .u-text-8 {
  font-size: 1rem;
  margin: 14px 0 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 320px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-9 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-10 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-11 {
  font-size: 1rem;
  margin: 28px 0 27px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 24px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-11 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 720px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 14px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 32px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-11 {
    margin-top: 28px;
    margin-bottom: 32px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 715px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 616px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  width: 278px;
  height: 358px;
  object-position: 85.01% 50%;
  margin: 0 auto;
}

.u-section-5 .u-image-2 {
  background-image: url("images/hydraulic-elements.jpg");
  background-position: 50% 50%;
  min-height: 308px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  background-image: url("images/133.jpg");
  background-position: 50% 50%;
  min-height: 308px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 616px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  height: 358px;
  margin-top: 89px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 607px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 508px;
    background-position: 50% 50%;
  }

  .u-section-5 .u-image-1 {
    width: 240px;
    height: 309px;
  }

  .u-section-5 .u-image-2 {
    min-height: 254px;
  }

  .u-section-5 .u-image-3 {
    min-height: 254px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 508px;
    background-position: 50% 50%;
  }

  .u-section-5 .u-image-4 {
    height: 283px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 567px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-1 {
    height: 188px;
    margin-top: 150px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-2 {
    min-height: 274px;
  }

  .u-section-5 .u-image-3 {
    min-height: 293px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 567px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-4 {
    height: 207px;
    margin-top: 140px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1116px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 394px;
  }

  .u-section-5 .u-image-1 {
    height: 314px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    min-height: 361px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 320px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 375px;
  }

  .u-section-5 .u-image-4 {
    height: 295px;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1203px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 332px;
  }

  .u-section-5 .u-image-1 {
    height: 268px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    min-height: 205px;
  }

  .u-section-5 .u-image-3 {
    min-height: 210px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 343px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-5 .u-image-4 {
    height: 257px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 675px;
}

.u-section-6 .u-text-1 {
  width: 881px;
  font-size: 1.875rem;
  margin: 29px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  margin: 14px 0 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 32px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 370px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-6 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.125rem;
}

.u-section-6 .u-text-4 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 370px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-5 {
  font-size: 1.125rem;
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-6 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 370px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-6 .u-text-7 {
  font-size: 1.125rem;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-8 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-9 {
  font-size: 1rem;
  margin: 29px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 305px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 305px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 305px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 931px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 27px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-9 {
    margin-bottom: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 436px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-7 {
  background-image: none;
  min-height: 737px;
}

.u-section-7 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-image-1 {
  min-height: 737px;
  pointer-events: auto;
  background-image: url("images/Pneumatica.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-group-1 {
  width: 584px;
  height: auto;
  min-height: 200px;
  margin: 23px auto 0 493px;
}

.u-section-7 .u-container-layout-2 {
  padding-left: 1px;
  padding-right: 1px;
}

.u-section-7 .u-text-1 {
  font-size: 1.25rem;
  margin: 37px 159px 0 20px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 423px;
  }

  .u-section-7 .u-image-1 {
    background-position: 50% 9.62%;
    min-height: 423px;
  }

  .u-section-7 .u-group-1 {
    width: 415px;
    min-height: 214px;
    margin-top: -4px;
    margin-left: 146px;
    height: auto;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 56px;
    margin-left: 26px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 324px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-7 .u-image-1 {
    min-height: 324px;
  }

  .u-section-7 .u-group-1 {
    width: 316px;
    min-height: 159px;
    margin-top: 6px;
    margin-left: 126px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1rem;
    margin-right: 47px;
    margin-left: 10px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 200px;
  }

  .u-section-7 .u-image-1 {
    min-height: 389px;
  }

  .u-section-7 .u-group-1 {
    width: 287px;
    min-height: 201px;
    margin-top: 10px;
    margin-left: 55px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 22px;
    margin-right: 45px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-image-1 {
    background-position: 50% 0%;
    min-height: 245px;
  }

  .u-section-7 .u-group-1 {
    width: 259px;
    min-height: 163px;
    margin-top: 0;
    margin-left: 16px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 0;
    margin-right: 43px;
    margin-left: 9px;
  }
}